
console.log('${process.env.NODE_ENV}_config.js',`./${process.env.NODE_ENV}_config.js`);

// 根据不同的环境导入配置文件 
//cmd -> NODE_ENV=dev pm2 start bin/www
module.exports = require(`./${process.env.NODE_ENV}_config.js`)
